<nb-card status="success">
    <nb-card-header>Segundo componente</nb-card-header>
    <nb-card-body>
        <p>{{nameDetail}}</p>
        <button nbButton status="warning" (click)="send()">Borrar</button>
    </nb-card-body>


    
</nb-card>


